@charset "utf-8";
/* CSS Document */

ul.nav,
.footer{ font-family:'思源黑体 Light', 'Noto Sans SC Light';}

.header p.lang{ margin:0 0 0 20px;}
.header p.lang a{ line-height:24px; color:#fff; font-size:14px; text-align:center; border-radius:50%; padding:4px; margin:24px 0;}
.header p.lang a.en{ background:#006dff;}
.header p.lang a.en::after{ content:'EN';}
.header p.lang a.ch{ background:#006dff;}
.header p.lang a.ch::after{ content:'中';}

ul.nav li p.sub{ box-shadow:0 0px 6px rgba(0,0,0,0.2);}

.banner .txt{ transform:translate(-50%, 50%); bottom:50%; text-align:right;}
.banner .txt em{ margin:0 0.5em;}
.banner .txt::after{ display:none;}

.footer .copyright{ display:flex; flex-direction:row-reverse; justify-content:space-between;}

.history dl dt{ overflow:hidden;}

.main dl.jobList dd{ padding:0.5em 3% 2.5em;}
.main dl.jobList dd p.sub{ font-size:1.125em; padding:0.75em 0 0.125em;}


@media only screen and (max-width:768px){

.header .head,
.banner .txt,
.footer .foot,
.position ul.menu,
.position p,
.main .attr{ width:calc(100% - 30px); min-width:0;}

.header .head{ height:60px; margin:0 auto;}
.header a.menu{ display:block; width:22px; height:60px; background:url(../images/common/head_menu.png) center no-repeat; background-size:contain; float:right; transition:all ease 0.4s;}
.header p.lang{ width:48px; border:0; margin:0;}
.header p.lang a{ font-size:13px; padding:2px; margin:16px 0;}

.header h1.logo a{ background:url(../images/common/logo_m.png) center no-repeat; background-size:100% auto;}
.header h1.logo a img{ height:46px; padding:7px 0; opacity:0;}

ul.nav{ width:100vw; height:100vh; font-size:16px; overflow:hidden; overflow-y:auto; background:#fff; float:none; position:fixed; left:0; top:0; z-index:999; transition:all ease 0.4s; transform:translateX(100%);}
ul.nav li{ float:none; text-align:left; padding:0 20px; border-bottom:1px solid #f5f5f5; clear:both; margin:0 0 12px; transition:all ease 0.4s; transform:translateY(100%); opacity:0; transition-delay:0.3s;}
ul.nav li a{ width:80%; line-height:50px; color:#333; text-align:left; padding:0;}
ul.nav li > a::after{ display:none;}
ul.nav li i{ display:block; width:10px; height:10px; border:1px solid #999; border-width:0 1px 1px 0; position:absolute; right:5%; top:25px; margin:-8px 8px 0 0; transform:rotate(45deg); transition:transform ease 0.5s;}
ul.nav li i.open{ transform:rotate(225deg); margin:-4px 8px 0 0;}
ul.nav li p.sub{ position:static; width:auto; min-width:0; transform:none; box-shadow:none; padding:0 4px; overflow:hidden; background:#f2f2f2;}
ul.nav li p.sub::before{ content:''; display:block; height:8px; background:none; position:static; border:0; clear:both; overflow:hidden;}
ul.nav li p.sub::after{ content:''; display:block; height:6px; background:none; position:static; border:0; clear:both; overflow:hidden;}
ul.nav li p.sub a{ width:25%; font-size:13.5px; line-height:1.5; padding:0.75em 0 0.5em; margin:0 0; float:left; text-align:center;}
ul.nav li p.sub a img{ display:block; height:2em; margin:0 auto 0.375em;}
ul.nav li > a:hover,
ul.nav li.on > a,
ul.nav li.cur > a{ color:#006dff; font-weight:bold; background:none;}
ul.nav li.close{ display:block; width:20px; height:60px; float:right; padding:0; background:url(../images/common/head_close.png) center no-repeat; background-size:100% auto; margin:0 20px; transform:translateY(0); opacity:1; border:0;}

ul.nav li:nth-child(2){ transition-delay:0.0s;}
ul.nav li:nth-child(3){ transition-delay:0.1s;}
ul.nav li:nth-child(4){ transition-delay:0.2s;}
ul.nav li:nth-child(5){ transition-delay:0.3s;}
ul.nav li:nth-child(6){ transition-delay:0.4s;}
ul.nav li:nth-child(7){ transition-delay:0.5s;}
ul.nav li:nth-child(8){ transition-delay:0.6s;}
ul.nav li:nth-child(9){ transition-delay:0.7s;}
ul.nav li:nth-child(10){ transition-delay:0.8s;}
ul.nav li:nth-child(11){ transition-delay:0.9s;}
ul.nav li:nth-child(12){ transition-delay:1.0s;}

ul.nav.show{ transform:translateX(0);}
ul.nav.show li{ transform:translateY(0%); opacity:1;}

.banner{ height:29vw; margin:60px 0 0;}
.banner .txt{ line-height:1; font-size:16px; bottom/:20%;}
.banner .txt em{ margin:0;}
.banner .txt::after{ height:2px; margin:0.625em 0 0;}

.footer{ padding:24px 0 0;}
.footer .info{ font-size:14px; overflow:hidden; position:relative; height:146px; box-sizing:border-box; padding:20px 0 0; float:none; margin:0 auto;}
.footer .info p{ line-height:2;}
.footer .info p font{ display:block; margin:0 0 0; line-height:1;}
.footer .code{ position:absolute; right:0; top:0; margin:0;}
.footer .flex{ display:none;}
.footer .copyright{ flex-direction:column-reverse; align-items:center; text-align:center; padding:12px 0; margin:12px 0 0;}

.footer{ padding:12px 0 0;}
.footer .waves{ height:40px;}
.footer .info{ text-align:center; height:auto;}
.footer .code{ position:static; margin:24px auto 0;}
.footer .copyright{ margin-bottom:30px;}

.backToTop{ width:36px; height:36px; right:12px; bottom:75px; background-size:contain; opacity:0.7;}

.position{ font-size:13px;}
.position ul.menu{ font-size:inherit; padding:0.5em 0 0;}
.position ul.menu li a{ line-height:3.25;}
.position p{ line-height:3.25; font-size:inherit; padding:0.5em 0 0;}

.main .attr h2.title{ font-size:12px; padding:2.5em 0 2em;}
.main .attr h3.title{ font-size:20px; margin:0; padding:1.25em 0 0.875em;}
.main .attr p.mark{ font-size:13px; line-height:3; margin:0;}
.main .article{ line-height:2.125; font-size:14px;}
.main .change{ font-size:13.5px; padding:1.2em 0; margin:0 0 0.75em;}
.main .change p{ float:none !important; max-width:none;}
.main .change p span{ display:none;}

.pages{ font-size:12px; padding:0 0 40px;}
.pages span,
.pages a{ min-width:8px; padding:2px 11px; margin:0 4px;}

.main ul.newsList{ margin:0; padding:0 0 20px;}
.main ul.newsList li{ padding:0 0 8px; border-bottom:1px solid #ddd; margin:0 0 20px;}
.main ul.newsList li a.pic{ width:auto; float:none; margin:0;}
.main ul.newsList li a.pic img{ width:100%; height:auto;}
.main ul.newsList li a.title{ font-size:16px; padding:0.5em 0 0; white-space:normal; line-height:1.5;}
.main ul.newsList li span{ font-size:13px; line-height:3;}
.main ul.newsList li .txt{ font-size:13px; -webkit-line-clamp:2; height:3.5em; line-height:1.75; display:none;}

.history h2.title + .txt{ font-size:14px; line-height:1.875;}
.history dl::after{ transform:none; left:6px;}
.history dl dt em{ margin:0 0 30px; width:11px; height:11px;}
.history dl dd{ margin:0 !important; width:auto; display:block; padding:0 0 30px;}
.history dl dd:nth-child(n+6){ display:block;}
.history dl dd:nth-child(n+5){ display:none;}
.history dl dd .box{ text-align:left !important; padding:0 0 0 28px;}
.history dl dd .box i{ left:0 !important; right:auto !important; transform:translate(0,-50%) !important; top:1em; width:5px; height:5px; padding:3px;}
.history dl dd .box b{ font-size:2em; transform:scale(0.9); transform-origin:left center;}
.history dl dd .box .txt{ line-height:1.875; padding:1em 0 0; text-align:justify;}
.history dl dd a.pic{ margin:1em 0 0;}
.history dl dd a.pic img{ width:100%; height:auto;}
.history dl dt.btn{ background:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)); width:auto;}
.history dl dt.btn font{ background:none;}
.history dl dt.btn::after{ width:2em; height:2em; margin-top:0;}

.main dl.jobList{ padding:0 0 40px;}
.main dl.jobList dt{ padding:0 1.25em; font-size:0.9375em; line-height:3; margin:1em 0 0;}
.main dl.jobList dt::before,
.main dl.jobList dt::after{ right:1.75em; height:16px;}
.main dl.jobList dd{ font-size:0.875em; padding:0em 15px 1.25em; line-height:2.125;}


}












/**/